chrom: HLA-B*44:04
length: 3239
nucleotide_counts:
  A: 601
  C: 941
  G: 1019
  N: 0
  T: 678
nucleotide_pair_counts:
  AA: 86
  AC: 161
  AG: 246
  AN: 0
  AT: 108
  CA: 211
  CC: 342
  CG: 158
  CN: 0
  CT: 230
  GA: 241
  GC: 207
  GG: 380
  GN: 0
  GT: 191
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 63
  TC: 231
  TG: 235
  TN: 0
  TT: 148
